Bug 64439 - IDE controller chip Promise 20276 still unsupported
IDE controller chip Promise 20276 still unsupported
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-05 05:42 EDT by Peter Bieringer
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-09 15:50:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
For the meantime a working patch (4.45 KB, patch)
2002-05-09 15:48 EDT, Peter Bieringer
no flags Details | Diff

  None (edit)
Description Peter Bieringer 2002-05-05 05:42:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.17-0.18 i686)

Description of problem:
IDE controller chip Promise 20276 is still unsupported in 2.4.18-0.26.
Vanilla 2.4.19-pre8 already supports it. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Install Linux on an ASUS Mainboard A7V333 with active Promise 20276 IDE chipset
	

Actual Results:  Unsupported IDE device

Expected Results:  Supported IDE device

Additional info:

What is possible earlier:
a) backpatching from 2.4.19-pre8
or
b) release of rawhide kernel 2.4.19
Comment 1 Peter Bieringer 2002-05-09 15:48:54 EDT
Created attachment 56846 [details]
For the meantime a working patch
Comment 2 Peter Bieringer 2002-05-09 15:50:36 EDT
Also RHL 7.3 2.4.18-3 don't support it, attached patch helps
Comment 3 Arjan van de Ven 2002-05-21 04:33:01 EDT
added for the next build, thanks

Note You need to log in before you can comment on or make changes to this bug.